[Cubicweb] problem with easy_install cubicweb (winXP, python2.7)

Sylvain Thénault sylvain.thenault at logilab.fr
Thu Mar 15 18:36:43 CET 2012


On 15 mars 11:33, Elim Qiu wrote:
> I don't know where to properly put the setup parameter...[NO_SETUPTOOLS=1]
> 
> Noticed that
> ========
> D:\downloads\cubicweb-3.14.5>python setup.py install
> ......
> ......
> Installed d:\python\lib\site-packages\cubicweb-3.14.5-py2.7.egg
> Processing dependencies for cubicweb==3.14.5
> ......
> ========
> Seems the pkg was installed fine but the dependency processing failed. But
> we already worked with the dependency, am I wrong?

you're right
-- 
Sylvain Thénault, LOGILAB, Paris (01.45.32.03.12) - Toulouse (09.54.03.55.76)
Formations Python, Debian, Méth. Agiles: http://www.logilab.fr/formations
Développement logiciel sur mesure:       http://www.logilab.fr/services
CubicWeb, the semantic web framework:    http://www.cubicweb.org



More information about the Cubicweb mailing list